{
  "name": "@advdominion/stylelint-config",
  "version": "1.1.0",
  "type": "module",
  "main": "index.js",
  "repository": {
    "type": "git",
    "url": "https://gitea.optiweb.ru/public/frontend.git"
  },
  "license": "MIT",
  "publishConfig": {
    "access": "public"
  },
  "dependencies": {
    "postcss": "^8.5.6",
    "postcss-html": "^1.8.1",
    "stylelint-config-standard-scss": "^17.0.0",
    "stylelint-order": "^7.0.1"
  },
  "peerDependencies": {
    "stylelint": "^17.0.0"
  }
}
